uuid: f0eaa438-9a39-4b38-b4b4-23ad7cee8d13
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: Pxe1N4o8pIH-DyadGZ7ZCI2qI5UnvpcTMlj1YA4cvc0
id: media.field_preview
label: 'Field Preview'
targetEntityType: media
cache: true
